.profile-block {
    background-color: black;
    display: flex;
    flex-direction: column;
    height: 100%;
}

a
{
    display: flex;
    align-items: center;
    justify-content: center;   
    color: white;
    text-decoration: none;
    flex-grow: 1;
    font-size: 1vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

.profile {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

p {
    color: white;
    font-size: 1vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

app-auth {
    height: 100%;
}

.avatar {
    height:5vw;
    transition: 0.7s;
}


.avatar:hover {
    transform: scale(3) translate(-1.5vw ,1.5vw);
}